.cycle-slideshow { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom:30px;}

.cycle-slideshow { 
	width: 540px; 
	margin: 0 auto; 
	padding: 0;
	position: relative;
 }

.cycle-slideshow img { 
    position: absolute; 
	top: 0; 
	left: 0;
    width: 100%; 
	padding: 0; 
	display: block;
}

.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}



.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}

.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(http://malsup.github.com/images/left.png) 50% 50% no-repeat;}
.cycle-next { right: 0; background: url(http://malsup.github.com/images/right.png) 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }

.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

.cycle-slideshow > div { width: 100%; height: 100% }
.cycle-slideshow > img { width: 100%; height: 100% }
iframe,object,embed { width: 100%; height: 100% }

/* pager */
.cycle-slideshow div.cycle-pager { 
    width: 60%; z-index: 500; position: absolute; bottom: 20px; *bottom:50px; left:20px; overflow: hidden;height:20px;
}
.cycle-pager div.pager { 
    font-family: arial; font-size: 50px; width: 20px; height: 20px; margin: 0 13px 0 0;float:left;
    display: inline-block; color: #ddd; cursor: pointer; background:#bdbaba;position:relative;
}

.cycle-pager div.pager:hover{background:white;}
.cycle-pager div.pager.cycle-pager-active { background: #d13439;}
.cycle-pager > * { cursor: pointer;}

@media (max-width:600px){
	.cycle-slideshow { 
		width: 100%; 
	 }
}

.subpageShow{
	margin:12px 0 30px;
	float:left;
}